body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 40px;
  text-align: center;
}

h1 {
  color: gray;
  font-size: 24px;
  font-weight: normal;
}

h2 {
  color: gray;
  font-size: 20px;
  font-weight: normal;
}

.main {
  display: flex;
  flex-direction: column;
}

.container {
  align-items: center;
  display: flex;
  justify-content: flex-start;
  margin: 50px auto;
  max-width: 1100px;
  min-width: 360px;
  padding-top: 100px;
  width: 100%;
}

.container .image-wrapper {
  align-self: flex-start;
  max-height: 100px;
  max-width: 100px;
}

.container .image-wrapper img {
  max-height: 100px;
  max-width: 100px;
}

.container .message {
  align-self: start;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto 0 20px;
  text-align: left;
  transition: all .2s;
  width: calc(100% - 150px);
}

.container .message .name {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 4px;
  position: relative;
  top: -4px;
}

.container .message .name .app {
  background: #e2e2e2;
  border-radius: 7px;
  color: #777;
  font-size: 30px;
  font-weight: normal;
  margin-left: 12px;
  padding: 1px 10px 3px;
  position: relative;
  top: -6px;
}

.container .message .name #time {
  color: #8d8d8d;
  font-size: 27px;
  font-weight: normal;
  position: relative;
  top: -3px;
}

.container .message #complimentDisplay {
  font-size: 40px;
}

button {
  background: #5c8ecd;
  border: none;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  margin: 20px auto;
  padding: 20px;
  transition: all .2s;
}

button:hover {
  opacity: .7;
}

@media handheld,screen and (max-width:959px){

  body {
    margin: 20px;
  }

  .container {
    padding-top: 40px;
  }

  .container .image-wrapper, .container .image-wrapper img {
    max-height: 50px;
    max-width: 50px;
  }

  .container .message {
    margin-left: 15px;
    width: calc(100% - 50px)
  }

  .container .message .name {
    font-size: 20px;
  }

  .container .message .name .app {
    font-size: 17px;
    margin-left: 6px;
    padding: 1px 8px 2px;
    top: -3px;
  }

  .container .message .name #time {
    font-size: 17px;
    top: -2px;
  }

  .container .message #complimentDisplay {
    font-size: 20px;
  }

}
